// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
    Name: Teto's Dreams
    Author: Yoush
    Version: 2.7
    AnimationFramerate: 60

    LayeredHitSounds: 1

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0
    CursorTrailRotate: 0

    CustomComboBurstSounds: 30,60,90,120,240,480

    AllowSliderBallTint: 1
    SliderBallFlip: 1

    SpinnerNoBlink: 0
    SpinnerFadePlayfield: 1


[Colours]
    Combo1: 255,76,106

    MenuGlow: 255,76,106
    InputOverlayText: 255,255,255
    StarBreakAdditive: 255,182,193

    SliderBorder: 255,255,255
    SliderTrackOverride: 0,0,0

    SongSelectActiveText: 255,255,255
    SongSelectInactiveText: 255,255,255


[Fonts]
    HitCirclePrefix: default
    HitCircleOverlap: -2

    ScorePrefix: score
    ScoreOverlap: 0


[Mania]
    Keys: 1
    BarlineHeight: 0

    ColumnStart: 392
    ColumnWidth: 69
    ColumnLineWidth: 0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 2
    BarlineHeight: 0

    ColumnStart: 357
    ColumnWidth: 69,69
    ColumnLineWidth: 0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 3
    BarlineHeight: 0

    ColumnStart: 323
    ColumnWidth: 69,69,69
    ColumnLineWidth: 0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 4
    BarlineHeight: 0

    ColumnStart: 288
    ColumnWidth: 69,69,69,69
    ColumnLineWidth: 0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 5
    BarlineHeight: 0

    ColumnStart: 254
    ColumnWidth: 69,69,69,69,69
    ColumnLineWidth: 0,0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 6
    BarlineHeight: 0

    ColumnStart: 219
    ColumnWidth: 69,69,69,69,69,69
    ColumnLineWidth: 0,0,0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 7
    BarlineHeight: 0

    ColumnStart: 185
    ColumnWidth: 69,69,69,69,69,69,69
    ColumnLineWidth: 0,0,0,0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 8
    BarlineHeight: 0

    ColumnStart: 150
    ColumnWidth: 69,69,69,69,69,69,69,69
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255


[Mania]
    Keys: 10
    BarlineHeight: 0

    ColumnStart: 81
    ColumnWidth: 69,69,69,69,69,69,69,69,69,69
    ColumnLineWidth: 0,0,0,0,0,0,0,0,0,0,0

    HitPosition: 412
    ScorePosition: 175
    ComboPosition: 135

    JudgementLine: 0

    ColourKeyWarning: 255,76,106
    ColourHold: 255,255,255
